- {"dt": "2024-06-06T16:12:06.335942", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-06T16:12:06.337299", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-06T16:12:06.338344", "lvl": "info", "msg": "Start time: 2024-06-06 16:12:06.338290+00:00 (UTC)"}
- {"dt": "2024-06-06T16:12:06.339634", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29978/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-06-06T16:12:06.565609", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-06T16:12:06.782245", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29978/1/qemux86-64/bzImage exists"}
- {"dt": "2024-06-06T16:12:06.995861", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-06T16:12:07.216142", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29978/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-06T16:12:07.435173", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-06T16:12:07.668508", "lvl": "info", "msg": "validate duration: 1.33"}
- {"dt": "2024-06-06T16:12:07.669235", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-06T16:12:07.670183", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-06T16:12:07.671248", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34626"}
- {"dt": "2024-06-06T16:12:07.672856", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34626"}
- {"dt": "2024-06-06T16:12:07.673815", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-06T16:12:07.674398", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29978/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29978/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29978/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
